Subject: [Ltru] editor's copy of matching updated...

From: "Addison Phillips" <[email-masked]>
Date: Fri, 19 Aug 2005 10:44:56 -0700

I still need to fix up the references (to match what was done in the other drafts), do idnits, and run the ABNF checker, but I've posted a copy of draft-04 of matching on inter-locale. Once I've done the housekeeping I'll submit the update and produce a diff.

http://www.inter-locale.com/ID/draft-ietf-ltru-matching-04.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-04.html
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-04.xml

Notable changes:

- Updated the ABNF for extended language ranges as per Kent's messages. Note that I added extensions to the ABNF this time.

- Added a note to explicitly state that multiple stars can collapse in Section 2.2.

- Minor wordsmithing.

- Expanded Section 2.2.3 (Scored Matching) significantly. I added examples of different quadruples and cleaned up the text. I added textual rules for handling grandfathered tags and to exclude extensions.

- Updated the references to draft-registry and draft-initial.

For the editors,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru